/* ========================  Seccion divisor ============================== */

.seccion-divisor-1 {
   background: url("/elio/assets/img/bg-5.jpg") center no-repeat fixed;
   height: 300px;
   background-size: cover;
   padding: 60px 0 40px 0;
   position: relative;
}
.seccion-divisor-2 {
   background: url("/elio/assets/img/bg-2.jpg") no-repeat fixed;
   height: 300px;
   background-size: cover;
   padding: 60px 0 40px 0;
   position: relative;
}
.seccion-divisor-3 {
   background: url("/elio/assets/img/bg-3.jpg") center top no-repeat fixed;
   height: 300px;
   background-size: cover;
   padding: 60px 0 40px 0;
   position: relative;
}

.seccion-divisor-4 {
   background: url("/elio/assets/img/bg-info.jpg") center top no-repeat fixed;
   height: 300px;
   background-size: cover;
   padding: 60px 0 40px 0;
   position: relative;
}
